<div class="content-field">
  <header>
    <h3>HTTP REQUEST</h3>
  </header>

  <hr>

  <div class="row">
    <div class="col-md-6">
      <app-input-field (afterSubmit) = "getInfo"></app-input-field>
    </div>
    <div class="col-md-6">
      <app-info-field></app-info-field>
    </div>
  </div>
</div>